Scilab Function
Last update : 00/00/0000

hist3d - représentation 3D d'un histogramme

### Calling Sequence

  `hist3d(f,[theta,alpha,leg,flag,ebox])`
  `hist3d(list(f,x,y),[theta,alpha,leg,flag,ebox])`

### Parameters

- `f` : matrice de taille (m,n) définissant l'histogramme `f(i,j)=F(x(i),y(j))`, où `x` et `y` sont considérés égaux à `0:m` et `0:n`.
- `list(f,x,y)` : où f est une matrice de taille (m,n) définissant l'histogramme `f(i,j)=F(x(i),y(j))`, avec `x` et `y` deux vecteurs de tailles respectives (1,n+1) et (1,m+1).
- `theta,alpha,leg,flag,ebox` : voir `plot3d`.

### Description

`hist3d` représente un histogramme 2D dans l'espace. Les valeurs sont associées aux intervalles `[x(i) x(i+1)[ X [y(i) y(i+1)[`.

Taper `hist3d()` pour voir une démonstration de la fonction.

### See Also

`histplot`, `plot3d`,

### Author

Steer S. & JPhilippe C.